package com.brilliance.isc.convert.other;

import com.brilliance.isc.swift.objmtconvert.annotation.TagName;

/**
 * @author gechengyang
 * @date 2023/3/6
 */
public class TestA {

    @TagName("arga")
    private String argA;

    public String getArgA() {
        return argA;
    }

    public void setArgA(String argA) {
        this.argA = argA;
    }
}
